#pragma once

#include "CoreMinimal.h"
#include "AnimBoneCompressionCodec_ACLBase.h"
#include "AnimBoneCompressionCodec_ACLCustom.generated.h"

UCLASS(Blueprintable, MinimalAPI, EditInlineNew)
class UAnimBoneCompressionCodec_ACLCustom : public UAnimBoneCompressionCodec_ACLBase
{
	GENERATED_BODY()

public:
	UAnimBoneCompressionCodec_ACLCustom();
};

FORCEINLINE uint32 GetTypeHash(const UAnimBoneCompressionCodec_ACLCustom) { return 0; }
